birthdate: '1872-01-06'
birthplace: Moscow, Russian Empire
deathdate: '1915-04-27'
discography: []
featured_on:
- catalog: N/A
  date: '2011-11-12'
  link: album/30058
  reprint: false
  roles:
  - Composer
  titles:
    en: Classic Chips
    ja: Classic Chips
    ja-latn: Classic Chips
  type: doujin
- catalog: TKCU-77139
  date: '2012-07-18'
  link: album/129453
  reprint: false
  roles:
  - Composer
  titles:
    en: Gansakushi / Ali Project
    ja: 贋作師 / Ali Project
    ja-latn: Gansakushi / Ali Project
  type: anime
- catalog: ESCL-4302
  date: '2014-11-19'
  link: album/47707
  reprint: false
  roles:
  - Composer
  titles:
    en: Shigatsu wa Kimi no Uso Boku to Kimi to no Ongakuchou
    ja: 四月は君の嘘 僕と君との音楽帳
    ja-latn: Shigatsu wa Kimi no Uso Boku to Kimi to no Ongakuchou
  type: anime
info:
  Birthdate: Jan 6, 1872
  Birthplace: Moscow, Russian Empire
  Variations:
  - names:
      ja: アレクサンドル・ニコラエヴィチ・スクリャービン
  - names:
      en: Alexander Scriabin
  - names:
      en: Alexander Skrjabin
  - names:
      en: Scriabin
link: artist/15792
meta:
  added_date: 2014-09-28T05:14
  edited_date: 2014-09-28T11:52
  fetched_date: 2025-12-07T20:15
  ttl: 86400
  visitors: 1768
name: Alexander Nikolayevich Scriabin
name_real: Александр Николаевич Скрябин
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/29/15792/15792-1411910152.jpg
picture_small: https://thumb-media.vgm.io/artists/29/15792/15792-1411910152.jpg
sex: male
type: Individual
vgmdb_link: https://vgmdb.net/artist/15792?perpage=99999
websites:
  Reference: []
